## opensmtpd-table-sqlite 1.0.1

=== debian/changelog ===
opensmtpd-table-sqlite (1.0.1-1) unstable; urgency=medium

  * Initial release. The opensmtpd-extras package has been split by upstream
    into subprojects.

 -- Ryan Kavanagh <rak@debian.org>  Sat, 01 Mar 2025 15:00:28 -0500
